-- Customer specific once-script
--
-- Support: +31 53 4800700
--


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAIT#35610_2.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

DROP PROCEDURE aait_import_opdrstatus;
DROP PROCEDURE aait_update_opdrstatus;

-- Verwijder de oude importfunctie
DELETE fac_import
 WHERE fac_import_app_key IN (SELECT fac_import_app_key
                                FROM fac_import_app
                               WHERE fac_import_app_key = 141);

DELETE fac_import_app
 WHERE fac_import_app_key = 141;


COMMIT;


BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
